grk::Layer Struct Reference

`#include <Codeblock.h>`

## Public Member Functions

| Layer ()

## Public Attributes

uint32_t | numpasses
uint32_t | len
double | distortion
uint8_t * | data

## Constructor & Destructor Documentation

## Layer()

grk::Layer::Layer | ( |  | ) |

inline

## Member Data Documentation

## data

uint8_t* grk::Layer::data

## distortion

double grk::Layer::distortion

## len

uint32_t grk::Layer::len

## numpasses

uint32_t grk::Layer::numpasses

The documentation for this struct was generated from the following file:

- Codeblock.h